RubyGems Navigation menu

DistelliServiceMarshallers 1.1

Distelli Service Marshallers for Ruby Servers and Clients

Gemfile
          gem 'DistelliServiceMarshallers', '~> 1.1'
  
  
  
  
  
  
  

install
          gem install DistelliServiceMarshallers -v 1.1
  
  
  
  
  
  
  

Total downloads 2,911

For this version 992

Required Ruby Version: None

Links:

Versions:

  1. 1.2 - December 27, 2012 (6.5 KB)
  2. 1.1 - October 4, 2012 (6.5 KB)
  3. 1.0 - October 4, 2012 (6.5 KB)